Hi All,

If i want to enable SMP, cores should be of same version( ex: both core
should ARM 7 ) or we could enable SMP on different version.

Thanks
Madhu
_______________________________________________
Kernelnewbies mailing list
Kernelnewbies@kernelnewbies.org
https://lists.kernelnewbies.org/mailman/listinfo/kernelnewbies

Reply via email to